Bug 1623560 - Dynamic Text Area and Text Box Elements Load Even Though Load on Init is not Marked
Summary: Dynamic Text Area and Text Box Elements Load Even Though Load on Init is not ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1613987
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-29 15:43 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
9 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1613987
Environment:
Last Closed: 2018-11-05 13:58:45 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:16 UTC

Comment 2 CFME Bot 2018-09-11 20:21:39 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/5741f3ec29700e988c78bd8fdb04f1dd9a5f5d26
commit 5741f3ec29700e988c78bd8fdb04f1dd9a5f5d26
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Fri Aug 10 14:44:03 2018 -0400
Commit:     Greg McCullough <gmccullo@redhat.com>
CommitDate: Fri Aug 10 14:44:03 2018 -0400

    Merge pull request #17814 from jeffmcutter/add_load_values_on_init_support_for_text_boxes

    Add support for load_values_on_init to text boxes.
    (cherry picked from commit 43a91465d9ce7743b70f075b3946f4b7aaef1d75)

    https://bugzilla.redhat.com/show_bug.cgi?id=1623560

 app/models/dialog_field_text_box.rb | 11 +
 spec/models/dialog_field_text_box_spec.rb | 62 +
 2 files changed, 73 insertions(+)

Comment 4 Shveta 2018-10-08 19:06:40 UTC
Fixed in 5.9.5.0.20180927190514_e161d8f
Verified

Comment 6 errata-xmlrpc 2018-11-05 13:58:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.